.div1{
    width: 100px;
    background-color: aqua;
}

#id1{
    width: 200px;
    background-color: blue;
}

.accordion-backgroud{
    background-color: aqua;
}

.accordion-body{
    width: 1000px;
}

.class1 .class2 {
    background-color: brown;
}

.class1.class2{
    background-color: blue;
}

.class2 p{
    color: bisque;
}